DEBOPS-UPDATE(1)

NAME
debops-update - updates the collection of Ansible playbooks and roles from the DebOps project

SYNOPSIS
$ debops-update <project_dir>

DESCRIPTION
The Debian package of DebOps works out of the box in combination with the officially released collection of playbooks which is shipped in the separate package debops-playbooks. However, the latest snapshot could always be downloaded for individual projects with this tool.

SEE ALSO
debops(1), debops-defaults(1), debops-init(1), debops-padlock(1), debops-task(1)

AUTHORS
DebOps is developed by Maciej Delmanowski <drybjed@gmail.com>, Nick Janetakis <nick.janetakis@gmail.com>, Hartmut Goebel <h.goebel@crazy-compilers.com>, and Robin Schneider <ypid@riseup.net>.

This manpage is written by Daniel Stender <stender@debian.org>.